## sepp 4.3.10+dfsg

=== debian/changelog ===
sepp (4.3.10+dfsg-5) unstable; urgency=medium

  * Merging d/sepp.install and d/install
  * Adding manpage for run-sepp.sh
  * Fixing typo in d/u/metadata

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 24 Dec 2020 16:11:31 +0100

sepp (4.3.10+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Now truly also bringing d/sepp.install to salsa
  * d/rules clean: Allowing for repeated builds cleaning *.jar *.class

 -- Steffen Moeller <moeller@debian.org>  Sat, 12 Dec 2020 19:39:54 +0100
  

sepp (4.3.10+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Also redistributing sepp-package/run-sepp.sh which is expected
    by q2-fragment-insertion.
  * Bumped policy-compliance to 4.5.1.

 -- Steffen Moeller <moeller@debian.org>  Sat, 12 Dec 2020 01:20:51 +0100

sepp (4.3.10+dfsg-2) unstable; urgency=medium

  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 24 Oct 2020 06:21:33 +0200

sepp (4.3.10+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #971870)

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 08 Oct 2020 22:18:43 +0200
