=== debian/control ===
Source: sepp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgtdebian@free.fr>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-dendropy,
               ant,
               libjenkins-json-java,
               libgoogle-gson-java,
               ncbi-blast+ <!nocheck>,
               pplacer <!nocheck>,
               hmmer <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/sepp
Vcs-Git: https://salsa.debian.org/med-team/sepp.git
Homepage: https://github.com/smirarab/sepp/
Rules-Requires-Root: no

Package: sepp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         hmmer,
         pplacer,
         libjenkins-json-java,
         libgoogle-gson-java,
         libjson-java,
         libcommons-beanutils-java,
         libcommons-collections3-java,
         libcommons-lang-java,
         libcommons-logging-java,
         ncbi-blast+
Description: phylogeny with ensembles of Hidden Markov Models
 The tools SEPP and TIPP implementing these methods use ensembles of Hidden
 Markov Models (HMMs) in different ways, each focusing on a different problem.
 .
 SEPP stands for "SATe-enabled Phylogenetic Placement", and addresses the
 problem of phylogenetic placement of short reads into reference
 alignments and trees.
 .
 TIPP stands for "Taxonomic Identification and Phylogenetic Profiling",
 and addresses the problem of taxonomic identification and abundance
 profiling of metagenomic data.
