## sepp 4.5.1%2Breally4.5.1%2Bdfsg

=== debian/control ===
Source: sepp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-dendropy,
               ant,
               libjenkins-json-java,
               libgoogle-gson-java,
               ncbi-blast+ <!nocheck>,
               pplacer <!nocheck>,
               hmmer <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/sepp
Vcs-Git: https://salsa.debian.org/med-team/sepp.git
Homepage: https://github.com/smirarab/sepp/
Rules-Requires-Root: no

Package: sepp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         default-jre,
         hmmer,
         pplacer,
         libjenkins-json-java,
         libgoogle-gson-java,
         libjson-java,
         ncbi-blast+
Description: phylogeny with ensembles of Hidden Markov Models
 The tool SEPP implementing these methods uses ensembles of Hidden Markov
 Models (HMMs) in different ways, each focusing on a different problem.
 .
 SEPP stands for "SATe-enabled Phylogenetic Placement", and addresses the
 problem of phylogenetic placement of short reads into reference
 alignments and trees.
