## sepp 4.5.1+really4.3.10+dfsg

=== debian/changelog ===
sepp (4.5.1+really4.3.10+dfsg-1) unstable; urgency=medium

  * New upstream version 4.5.1+really4.3.10+dfsg
  * Revert changes brought from 4.3.10 to 4.5.1 as we are not ready to ship
    4.5.1 yet, we need the new source package tipp to be available first in
    order to avoid removing some files we ship.

 -- Pierre Gruet <pgt@debian.org>  Thu, 30 Sep 2021 08:48:32 +0200

sepp (4.5.1+dfsg-1) unstable; urgency=medium

  [Pierre Gruet]
  * New upstream version 4.5.1+dfsg
  * Updating d/watch for Github new release/tag page
  * tipp is now shipped in another package:
    - deleting information related to tipp in the debian/ folder
    - adding d/sepp.maintscript to remove /etc/sepp/tipp/config
  * Raising Standards version to 4.6.0 (no change)
  * Refreshing patches, deleting three upstreamed ones
  * Using the Debian path of hmmbuild in the test testUPP
  * Putting again dh_auto_configure in its own override
  * Refreshing manpages of run-sepp.py and run_sepp.py
  * Dropping unneeded dependencies

  [Steffen Moeller]
  * Fixed omitted invocation of unversioned 'python' in run-sepp.sh

 -- Pierre Gruet <pgt@debian.org>  Wed, 29 Sep 2021 17:16:33 +0200
