=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         default-jre,
          hmmer,
          pplacer,
          libjenkins-json-java,
@@ -34,9 +33,13 @@
          libjson-java,
          ncbi-blast+
 Description: phylogeny with ensembles of Hidden Markov Models
- The tool SEPP implementing these methods uses ensembles of Hidden Markov
- Models (HMMs) in different ways, each focusing on a different problem.
+ The tools SEPP and TIPP implementing these methods use ensembles of Hidden
+ Markov Models (HMMs) in different ways, each focusing on a different problem.
  .
  SEPP stands for "SATe-enabled Phylogenetic Placement", and addresses the
  problem of phylogenetic placement of short reads into reference
  alignments and trees.
+ .
+ TIPP stands for "Taxonomic Identification and Phylogenetic Profiling",
+ and addresses the problem of taxonomic identification and abundance
+ profiling of metagenomic data.
