=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	cd tools/merge && \
 	CLASSPATH=/usr/share/java/jenkins-json-lib.jar:/usr/share/java/gson.jar ant && \
 	CLASSPATH=/usr/share/java/jenkins-json-lib.jar:/usr/share/java/gson.jar ant -f tipp.xml
+	dh_auto_configure
 	# dh_auto_configure only calls the config for sepp, we need it for tipp and
 	# upp as well.
 	pybuild --configure --configure-args "tipp upp"
