## sepp 4.5.1+really4.5.1+dfsg

=== debian/changelog ===
sepp (4.5.1+really4.5.1+dfsg-5) unstable; urgency=medium

  * Dropping "U" mode from open() invocations, thanks to Steve Langasek!
    (Closes: #1029580)
  * Standards-Version: 4.6.2 (routine-update)

 -- Pierre Gruet <pgt@debian.org>  Wed, 25 Jan 2023 12:41:16 +0100

sepp (4.5.1+really4.5.1+dfsg-4) unstable; urgency=medium

  * Updating d/watch after a change in the Github layout
  * Raising Standards version to 4.6.1 (no change)
  * Updating Lintian overrides syntax

 -- Pierre Gruet <pgt@debian.org>  Wed, 16 Nov 2022 22:39:26 +0100

sepp (4.5.1+really4.5.1+dfsg-3) unstable; urgency=medium

  [ Andreas Hasenack ]
  * Fix collections import under py3.10+
    Closes: #1004968

  [ Andreas Tille ]
  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 05 Feb 2022 21:27:08 +0100

sepp (4.5.1+really4.5.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable, tipp has now exited NEW
  * Setting the package as Architecture: any again

 -- Pierre Gruet <pgt@debian.org>  Tue, 16 Nov 2021 20:46:33 +0100

sepp (4.5.1+really4.5.1+dfsg-1~exp1) experimental; urgency=medium

  * Setting the package as Architecture: all

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Oct 2021 16:35:21 +0200

sepp (4.5.1+really4.5.1+dfsg-1~exp0) experimental; urgency=medium

  * New upstream version 4.5.1+really4.5.1+dfsg
  * Having the same packaging contents as version 4.5.1+dfsg-1, which was
    mistakingly not uploaded to experimental
  * Adding sepp.maintscript to remove the config file of tipp

 -- Pierre Gruet <pgt@debian.org>  Thu, 30 Sep 2021 11:47:22 +0200
