=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ncbi-blast+ <!nocheck>,
                pplacer <!nocheck>,
                hmmer <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/sepp
 Vcs-Git: https://salsa.debian.org/med-team/sepp.git
 Homepage: https://github.com/smirarab/sepp/
@@ -26,6 +26,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
+         default-jre,
          hmmer,
          pplacer,
          libjenkins-json-java,
@@ -33,13 +34,9 @@
          libjson-java,
          ncbi-blast+
 Description: phylogeny with ensembles of Hidden Markov Models
- The tools SEPP and TIPP implementing these methods use ensembles of Hidden
- Markov Models (HMMs) in different ways, each focusing on a different problem.
+ The tool SEPP implementing these methods uses ensembles of Hidden Markov
+ Models (HMMs) in different ways, each focusing on a different problem.
  .
  SEPP stands for "SATe-enabled Phylogenetic Placement", and addresses the
  problem of phylogenetic placement of short reads into reference
  alignments and trees.
- .
- TIPP stands for "Taxonomic Identification and Phylogenetic Profiling",
- and addresses the problem of taxonomic identification and abundance
- profiling of metagenomic data.
