## sepp 4.5.5%2Bdfsg

=== debian/changelog ===
sepp (4.5.5+dfsg-2) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Removing the nocheck annotation from the pplacer and hmmer B-D
    (Closes: #1116910)

 -- Pierre Gruet <pgt@debian.org>  Sun, 05 Oct 2025 00:06:05 +0200

sepp (4.5.5+dfsg-1) unstable; urgency=medium

  * New upstream version 4.5.5+dfsg

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Sep 2024 20:20:19 +0200

sepp (4.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version 4.5.4+dfsg
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Fri, 16 Aug 2024 14:23:33 +0200

sepp (4.5.1+really4.5.1+dfsg-6) unstable; urgency=medium

  * Fixing wrong import from dendropy (Closes: #1071780)
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sat, 25 May 2024 23:02:26 +0200
