=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libjenkins-json-java,
                libgoogle-gson-java,
                ncbi-blast+ <!nocheck>,
-               pplacer <!nocheck>,
-               hmmer <!nocheck>
-Standards-Version: 4.6.2
+               pplacer,
+               hmmer
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/sepp
 Vcs-Git: https://salsa.debian.org/med-team/sepp.git
 Homepage: https://github.com/smirarab/sepp/
