## sepp 4.5.5+dfsg

=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,12 @@
 override_dh_auto_configure:
 	mkdir -p tools/bundled/Linux
 	mkdir -p tools/merge/lib
-	# Building the jars for sepp first, tipp then.
+	# Building the jar for sepp.
 	cd tools/merge && \
-	CLASSPATH=/usr/share/java/jenkins-json-lib.jar:/usr/share/java/gson.jar ant && \
-	CLASSPATH=/usr/share/java/jenkins-json-lib.jar:/usr/share/java/gson.jar ant -f tipp.xml
+	CLASSPATH=/usr/share/java/jenkins-json-lib.jar:/usr/share/java/gson.jar ant
 	dh_auto_configure
-	# dh_auto_configure only calls the config for sepp, we need it for tipp and
-	# upp as well.
-	pybuild --configure --configure-args "tipp upp"
+	# dh_auto_configure only calls the config for sepp, we need it for upp as well.
+	pybuild --configure --configure-args "upp"
 
 override_dh_auto_build:
 	dh_auto_build
@@ -25,10 +23,6 @@
 	sed 's,path=.*\(pplacer\)$$,path=/usr/bin/\1,' `find . -name main.config` | \
 	        sed 's,path=.*\(hmm[a-z]*\)$$,path=/usr/bin/\1,' | \
 	        sed 's,path=.*\(seppJsonMerger.jar\)$$,path=/usr/share/sepp/\1,' > sepp.config
-	# Preparing a conffile with Debian paths for tipp.
-	sed 's,path=.*\(pplacer\)$$,path=/usr/bin/\1,' `find . -name tipp.config` | \
-	        sed 's,path=.*\(hmm[a-z]*\)$$,path=/usr/bin/\1,' | \
-	        sed 's,path=.*\(tippJsonMerger.jar\)$$,path=/usr/share/sepp/\1,' > tipp.config
 	# Preparing a conffile with Debian paths for upp.
 	sed 's,path=.*\(pplacer\)$$,path=/usr/bin/\1,' `find . -name upp.config` | \
 	        sed 's,path=.*\(hmm[a-z]*\)$$,path=/usr/bin/\1,' | \
@@ -38,7 +32,7 @@
 	dh_auto_clean
 	$(RM) -rf tools/bundled
 	$(RM) -rf tools/merge/build
-	$(RM) sepp.config tipp.config upp.config
+	$(RM) sepp.config upp.config
 	find . -name "*.class" -delete
 	find . -name "*.jar" -delete
 	rm -f  home.path sepp.egg-info/PKG-INFO sepp.egg-info/SOURCES.txt sepp.egg-info/dependency_links.txt sepp.egg-info/requires.txt sepp.egg-info/top_level.txt
