=== debian/tests/control ===
Tests: run-build-tests, test-simple-sepp-call
Depends: @
Restrictions: allow-stderr
